=== debian/changelog ===
ros-kinetic-moveit-ros-manipulation (0.9.18-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Thu, 23 Jan 2020 23:00:00 -0000

ros-kinetic-moveit-ros-manipulation (0.9.17-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 08 Jul 2019 22:00:00 -0000

ros-kinetic-moveit-ros-manipulation (0.9.16-1xenial) xenial; urgency=high

  * [maintanance] Resolve catkin lint issues (#1137 <https://github.com/ros-planning/moveit/issues/1137>)
  * Contributors: Ludovic Delval

 -- Michael Görner <me@v4hn.de>  Fri, 28 Jun 2019 22:00:00 -0000

ros-kinetic-moveit-ros-manipulation (0.9.15-1xenial) xenial; urgency=high

  * [improvement] Exploit the fact that our transforms are isometries (instead of general affine transformations). #1091 <https://github.com/ros-planning/moveit/issues/1091>
  * Contributors: Robert Haschke

 -- Michael Görner <me@v4hn.de>  Sun, 28 Oct 2018 23:00:00 -0000

ros-kinetic-moveit-ros-manipulation (0.9.14-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 23 Oct 2018 22:00:00 -0000

ros-kinetic-moveit-ros-manipulation (0.9.13-1xenial) xenial; urgency=high

  * [fix] Eigen alignment issuses due to missing aligned allocation (#1039 <https://github.com/ros-planning/moveit/issues/1039>)
  * [enhancement] Add info messages to pick and place routine (#1004 <https://github.com/ros-planning/moveit/issues/1004>)
  * [maintenance] add minimum required pluginlib version (#927 <https://github.com/ros-planning/moveit/issues/927>)
  * Contributors: Adrian Zwiener, Felix von Drigalski, Mikael Arguedas, Mohmmad Ayman, Robert Haschke, mike lautman

 -- Michael Görner <me@v4hn.de>  Tue, 23 Oct 2018 22:00:00 -0000

ros-kinetic-moveit-ros-manipulation (0.9.12-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 28 May 2018 22:00:00 -0000

ros-kinetic-moveit-ros-manipulation (0.9.11-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 24 Dec 2017 23:00:00 -0000

ros-kinetic-moveit-ros-manipulation (0.9.10-1xenial) xenial; urgency=high

  * [capability][kinetic onward][moveit_ros_planning_interface] Adapt pick pipeline to function without object (#599 <https://github.com/ros-planning/moveit/issues/599>)
  * Contributors: 2scholz

 -- Michael Görner <me@v4hn.de>  Fri, 08 Dec 2017 23:00:00 -0000

ros-kinetic-moveit-ros-manipulation (0.9.9-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Sat, 05 Aug 2017 22:00:00 -0000

ros-kinetic-moveit-ros-manipulation (0.9.8-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 20 Jun 2017 22:00:00 -0000

ros-kinetic-moveit-ros-manipulation (0.9.7-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 04 Jun 2017 22:00:00 -0000

ros-kinetic-moveit-ros-manipulation (0.9.6-1xenial) xenial; urgency=high

  * [fix] Set planning frame correctly in evaluation of reachable and valid pose filter (#476 <https://github.com/ros-planning/moveit/issues/476>)
  * Contributors: Yannick Jonetzko

 -- Michael Görner <me@v4hn.de>  Tue, 11 Apr 2017 22:00:00 -0000

ros-kinetic-moveit-ros-manipulation (0.9.5-1xenial) xenial; urgency=high

  * [fix][moveit_ros_warehouse] gcc6 build error #423 <https://github.com/ros-planning/moveit/pull/423>
  * [enhancement] Remove "catch (...)" instances, catch std::exception instead of std::runtime_error (#445 <https://github.com/ros-planning/moveit/issues/445>)
  * Contributors: Bence Magyar, Dave Coleman

 -- Michael Görner <me@v4hn.de>  Tue, 07 Mar 2017 23:00:00 -0000

ros-kinetic-moveit-ros-manipulation (0.9.4-1xenial) xenial; urgency=high

  * [maintenance] clang-format upgraded to 3.8 (#367 <https://github.com/ros-planning/moveit/issues/367>)
  * [fix] race conditions when updating PlanningScene (#350 <https://github.com/ros-planning/moveit/issues/350>)
  * Contributors: Dave Coleman, Robert Haschke

 -- Michael Görner <me@v4hn.de>  Sun, 05 Feb 2017 23:00:00 -0000

ros-kinetic-moveit-ros-manipulation (0.9.3-1xenial) xenial; urgency=high

  * [maintenance] Updated package.xml maintainers and author emails #330 <https://github.com/ros-planning/moveit/issues/330>
  * [enhancement] remove grasp service support from pick_place's fillGrasp (#328 <https://github.com/ros-planning/moveit/issues/328>)
  * [maintenance] Updated package.xml maintainers and author emails #330 <https://github.com/ros-planning/moveit/issues/330>
  * Contributors: Dave Coleman, Ian McMahon, Michael Goerner

 -- Michael Görner <me@v4hn.de>  Tue, 15 Nov 2016 23:00:00 -0000

ros-kinetic-moveit-ros-manipulation (0.9.2-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Fri, 04 Nov 2016 23:00:00 -0000

ros-kinetic-moveit-ros-manipulation (0.6.6-1xenial) xenial; urgency=high

  * replaced cmake_modules dependency with eigen
  * [jade] eigen3 adjustment
  * Removed trailing whitespace from entire repository
  * Contributors: Dave Coleman, Isaac I.Y. Saito, Robert Haschke

 -- Ioan Sucan <isucan@gmail.com>  Tue, 07 Jun 2016 22:00:00 -0000

ros-kinetic-moveit-ros-manipulation (0.6.5-1xenial) xenial; urgency=high

  * update maintainers
  * Contributors: Michael Ferguson

 -- Ioan Sucan <isucan@gmail.com>  Fri, 23 Jan 2015 23:00:00 -0000

ros-kinetic-moveit-ros-manipulation (0.6.4-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Fri, 19 Dec 2014 23:00:00 -0000

ros-kinetic-moveit-ros-manipulation (0.6.3-1xenial) xenial; urgency=high

  * trivial fixes for warnings
  * use named logging for manipulation components
  * Contributors: Michael Ferguson

 -- Ioan Sucan <isucan@gmail.com>  Tue, 02 Dec 2014 23:00:00 -0000

ros-kinetic-moveit-ros-manipulation (0.6.2-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Thu, 30 Oct 2014 23:00:00 -0000

ros-kinetic-moveit-ros-manipulation (0.6.1-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Thu, 30 Oct 2014 23:00:00 -0000

ros-kinetic-moveit-ros-manipulation (0.6.0-1xenial) xenial; urgency=high


