=== debian/control ===
Source: ros-kinetic-moveit-ros-manipulation
Section: misc
Priority: optional
Maintainer: Michael Görner <me@v4hn.de>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, ros-kinetic-actionlib, ros-kinetic-catkin, ros-kinetic-dynamic-reconfigure, ros-kinetic-moveit-core, ros-kinetic-moveit-msgs, ros-kinetic-moveit-ros-move-group, ros-kinetic-moveit-ros-planning, ros-kinetic-pluginlib (>= 1.11.2), ros-kinetic-rosconsole, ros-kinetic-roscpp, ros-kinetic-tf
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-kinetic-moveit-ros-manipulation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-actionlib, ros-kinetic-dynamic-reconfigure, ros-kinetic-moveit-core, ros-kinetic-moveit-msgs, ros-kinetic-moveit-ros-move-group, ros-kinetic-moveit-ros-planning, ros-kinetic-pluginlib (>= 1.11.2), ros-kinetic-rosconsole, ros-kinetic-roscpp, ros-kinetic-tf
Description: Components of MoveIt! used for manipulation
